
var HttpHost = "http://"+window.location.host; //服务器地址
var HttpRest = "http://"+window.location.host+"/drain_news/"; //API请求服务器地址

$(function(){
	/*------------------------------------------------------------------------------------------*/
	function jQuery_isTagName(e, whitelists) {
		e = $.event.fix(e);
		var target = e.target || e.srcElement;
		if (whitelists && $.inArray(target.tagName.toString().toUpperCase(), whitelists) == -1) {
			return false;
		}
		return true;
	}

	/**	禁止使用右键*/
	$(document).bind("contextmenu",function(e){
		if (!jQuery_isTagName(e, ['INPUT', 'TEXTAREA'])) {
			e.preventDefault();
			return false;
		}
		return true;
	});
	/*------------------------------------------------------------------------------------------*/
});
checkSelect = function (cbox){
	if (cbox == "") {
		layer.msg("至少选择一项");
		return false;
	}
	if(cbox.length > 1){
		layer.msg("只能选择一项");
		return false;
	}
	return true;
}